{
  "devDependencies": {
    "@semantic-release/gitlab": "9.2.1",
    "conventional-changelog-conventionalcommits": "4.6.3",
    "prettier": "2.6.2",
    "semantic-release": "19.0.2"
  },
  "scripts": {
    "prettier": "prettier --check --ignore-unknown \"**/*.*\"",
    "prettier-fix": "prettier --write --ignore-unknown \"**/*.*\""
  }
}
